<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Log_AddAgentInTemplets" xml:space="preserve">
    <value>添加了套用名稱為”{0}”價格範本的”{1}”個代理商</value>
  </data>
  <data name="IDS_Log_AddBalanceDetails" xml:space="preserve">
    <value>成功添加了用戶名為”{0}”的預付款</value>
  </data>
  <data name="IDS_Log_AddBalanceFreezeDetails" xml:space="preserve">
    <value>成功添加了流水號為”{0}”的凍結金額明細</value>
  </data>
  <data name="IDS_Log_AddMemberInTemplets" xml:space="preserve">
    <value>添加了套用名稱為”{0}”價格範本的”{1}”個會員</value>
  </data>
  <data name="IDS_Log_AddProductAttribute" xml:space="preserve">
    <value>為商品 “{0}” 設置了擴展屬性 “{1}”</value>
  </data>
  <data name="IDS_Log_AddProductExtendCategory" xml:space="preserve">
    <value>為商品 “{0}” 設置了擴展分類 “{1}”</value>
  </data>
  <data name="IDS_Log_AddProductImages" xml:space="preserve">
    <value>為編號為 “{0}” 的商品添加了 “{1}” 個圖片</value>
  </data>
  <data name="IDS_Log_AddProductListItem" xml:space="preserve">
    <value>為編號為 “{0}” 的自訂商品列表添加了 “{1}” 個列表項</value>
  </data>
  <data name="IDS_Log_AddProductLookupItem" xml:space="preserve">
    <value>為商品 “{0}” 添加了可選項 “{1}”</value>
  </data>
  <data name="IDS_Log_AddProductLookupItemOption" xml:space="preserve">
    <value>為商品 “{0}” 的可選項 “{1}” 添加了選項值 "{2}"</value>
  </data>
  <data name="IDS_Log_AddRelatedProduct" xml:space="preserve">
    <value>為編號為 “{0}” 的商品添加了 “{1}” 個相關商品</value>
  </data>
  <data name="IDS_Log_CreateAffiche" xml:space="preserve">
    <value>成功添加了標題為”{0}”的公告</value>
  </data>
  <data name="IDS_Log_CreateAgentialRank" xml:space="preserve">
    <value>創建了一個新的代理等級:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateArticle" xml:space="preserve">
    <value>添加了一篇文章:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateArticleCategory" xml:space="preserve">
    <value>創建了一個新的文章分類:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateAttribute" xml:space="preserve">
    <value>創建了一個新的擴展屬性:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateAttributeLookupList" xml:space="preserve">
    <value>創建了一個新的擴展屬性可選值清單:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateAttributeLookupListItem" xml:space="preserve">
    <value>為編號為 “{0}” 的擴展屬性可選值清單創建了一個新的選項:”{1}”</value>
  </data>
  <data name="IDS_Log_CreateBrand" xml:space="preserve">
    <value>創建了一個新的品牌分類:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateCategory" xml:space="preserve">
    <value>創建了一個新的商品分類:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateCoupon" xml:space="preserve">
    <value>創建了一個新的優惠券:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateCurrency" xml:space="preserve">
    <value>創建了”{0}” 的貨幣資料</value>
  </data>
  <data name="IDS_Log_CreateCustomerLookupItem" xml:space="preserve">
    <value>為名稱為”{0}”的配件創建了一個新的可選內容:”{1}”</value>
  </data>
  <data name="IDS_Log_CreateCustomerLookupList" xml:space="preserve">
    <value>為名稱為”{0}”的商品分類創建了一個新的配件:”{1}”</value>
  </data>
  <data name="IDS_Log_CreateFriendlyLink" xml:space="preserve">
    <value>成功添加了相對路徑為”{0}”的友情連結</value>
  </data>
  <data name="IDS_Log_CreateGift" xml:space="preserve">
    <value>添加了一個新的禮品:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateHelp" xml:space="preserve">
    <value>成功創建了標題為”{0}”的説明內容</value>
  </data>
  <data name="IDS_Log_CreateHelpCategory" xml:space="preserve">
    <value>成功添加了名稱為”{0}”的幫助分類</value>
  </data>
  <data name="IDS_Log_CreateImageType" xml:space="preserve">
    <value>創建了一個新的圖片類型:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateMemberRank" xml:space="preserve">
    <value>創建了一個新的會員等級:”{0}”</value>
  </data>
  <data name="IDS_Log_CreatePriceTemplet" xml:space="preserve">
    <value>創建了一個新的價格範本:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateProduct" xml:space="preserve">
    <value>上架了一個新商品:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateProductList" xml:space="preserve">
    <value>創建了一個新的自訂商品列表:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateProductTemplet" xml:space="preserve">
    <value>創建了一個新的商品範本:”{0}”</value>
  </data>
  <data name="IDS_Log_CreatePromote" xml:space="preserve">
    <value>創建了一個新的促銷活動:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateRelatedType" xml:space="preserve">
    <value>創建了一個新的相關商品類型:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateSupplier" xml:space="preserve">
    <value>添加了一條供應商資料:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateUpdateCurrency" xml:space="preserve">
    <value>創建或修改了 “{0}” 的貨幣資料</value>
  </data>
  <data name="IDS_Log_DealBalanceDrawRequest" xml:space="preserve">
    <value>成功處理流水號為”{0}”的預付款提現申請</value>
  </data>
  <data name="IDS_Log_DeleteAffiche" xml:space="preserve">
    <value>成功刪除了編號為”{0}”的公告</value>
  </data>
  <data name="IDS_Log_Deleteaffiches" xml:space="preserve">
    <value>成功刪除了”{0}”個公告</value>
  </data>
  <data name="IDS_Log_DeleteAgentialRank" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的代理等級</value>
  </data>
  <data name="IDS_Log_DeleteAgentInTemplets" xml:space="preserve">
    <value>刪除了套用名稱為”{0}”價格範本的”{1}”個代理商</value>
  </data>
  <data name="IDS_Log_DeleteArticle" xml:space="preserve">
    <value>刪除了 “{0}” 篇文章</value>
  </data>
  <data name="IDS_Log_DeleteArticleCategory" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的文章分類</value>
  </data>
  <data name="IDS_Log_DeleteAttribute" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的擴展屬性</value>
  </data>
  <data name="IDS_Log_DeleteAttributeLookupList" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的擴展屬性可選值清單</value>
  </data>
  <data name="IDS_Log_DeleteAttributeLookupListItem" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的擴展屬性可選值選項</value>
  </data>
  <data name="IDS_Log_DeleteBrand" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的品牌分類</value>
  </data>
  <data name="IDS_Log_DeleteCategory" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的商品分類</value>
  </data>
  <data name="IDS_Log_DeleteCoupon" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的優惠券</value>
  </data>
  <data name="IDS_Log_DeleteCoupons" xml:space="preserve">
    <value>批量刪除了編號為”{0}”的優惠券</value>
  </data>
  <data name="IDS_Log_DeleteCurrency" xml:space="preserve">
    <value>刪除了”{0}” 的貨幣資料</value>
  </data>
  <data name="IDS_Log_DeleteCurrencys" xml:space="preserve">
    <value>成功刪除了”{0}”種貨幣</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupItem" xml:space="preserve">
    <value>為名稱為”{0}”的配件刪除了屬性值為”{1}”的可選內容</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupItems" xml:space="preserve">
    <value>為名稱為”{0}”的配件成功的刪除了屬性值依次為”{1}”的可選內容</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupList" xml:space="preserve">
    <value>為名稱為”{0}”的商品分類刪除了名稱為”{1}”的配件</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupLists" xml:space="preserve">
    <value>為名稱為”{0}”的商品分類成功的刪除了名稱依次為”{1}”的配件</value>
  </data>
  <data name="IDS_Log_DeleteFriendlyLink" xml:space="preserve">
    <value>成功刪除了編號為”{0}”的友情連結</value>
  </data>
  <data name="IDS_Log_DeleteFriendlyLinks" xml:space="preserve">
    <value>成功刪除了”{0}”個友情連結</value>
  </data>
  <data name="IDS_Log_DeleteGift" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的禮品</value>
  </data>
  <data name="IDS_Log_DeleteHelp" xml:space="preserve">
    <value>成功刪除了編號為”{0}”的説明內容</value>
  </data>
  <data name="IDS_Log_DeleteHelpCategory" xml:space="preserve">
    <value>成功刪除了”{0}”幫助分類</value>
  </data>
  <data name="IDS_Log_DeleteImageType" xml:space="preserve">
    <value>刪除了名稱為”{0}”的商品圖片類型</value>
  </data>
  <data name="IDS_Log_DeleteImageTypes" xml:space="preserve">
    <value>成功刪除了名稱依次為”{0}”的商品圖片類型</value>
  </data>
  <data name="IDS_Log_DeleteMemberInTemplets" xml:space="preserve">
    <value>刪除了套用名稱為”{0}”價格範本的”{1}”個會員</value>
  </data>
  <data name="IDS_Log_DeleteMemberRank" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的會員等級</value>
  </data>
  <data name="IDS_Log_DeletePriceTemplet" xml:space="preserve">
    <value>刪除了名稱為”{0}”的價格範本</value>
  </data>
  <data name="IDS_Log_DeletePriceTemplets" xml:space="preserve">
    <value>成功刪除了名稱依次為”{0}”的價格範本</value>
  </data>
  <data name="IDS_Log_DeleteProduct" xml:space="preserve">
    <value>刪除了 “{0}” 個商品</value>
  </data>
  <data name="IDS_Log_DeleteProductList" xml:space="preserve">
    <value>刪除了編號為 “{0}” 自訂商品列表</value>
  </data>
  <data name="IDS_Log_DeleteProductMessage" xml:space="preserve">
    <value>從編號為 “{0}” 的商品中刪除了 “{1}” 條留言</value>
  </data>
  <data name="IDS_Log_DeleteProductTemplet" xml:space="preserve">
    <value>刪除了名稱為 “{0}” 的商品範本</value>
  </data>
  <data name="IDS_Log_DeleteProductTemplets" xml:space="preserve">
    <value>成功刪除了名稱依次為：”{0}”的商品範本</value>
  </data>
  <data name="IDS_Log_DeletePromote" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的促銷活動</value>
  </data>
  <data name="IDS_Log_DeleteRelatedType" xml:space="preserve">
    <value>刪除了名稱為”{0}”的相關商品類型</value>
  </data>
  <data name="IDS_Log_DeleteRelatedTypes" xml:space="preserve">
    <value>成功刪除了名稱依次為”{0}”的相關商品類型</value>
  </data>
  <data name="IDS_Log_DeleteReview" xml:space="preserve">
    <value>刪除了 “{0}” 條商品評論</value>
  </data>
  <data name="IDS_Log_DeleteSupplier" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的供應商資料</value>
  </data>
  <data name="IDS_Log_OffShelf" xml:space="preserve">
    <value>下架了 “{0}” 個商品</value>
  </data>
  <data name="IDS_Log_PromoteSalesAddGift" xml:space="preserve">
    <value>成功添加了編號為”{0}” 的禮品至編號為”{1}”的促銷方式中</value>
  </data>
  <data name="IDS_Log_PromoteSalesDeleteGift" xml:space="preserve">
    <value>從編號為”{0}”的促銷方式中刪除了禮品編號為”{1}”的禮品</value>
  </data>
  <data name="IDS_Log_PromoteSalesProductAdd" xml:space="preserve">
    <value>成功地在促銷活動編號”{0}”中添加促銷活動產品”{1}”,類型為"{2}"</value>
  </data>
  <data name="IDS_Log_PromoteSalesProductDelete" xml:space="preserve">
    <value>成功地從促銷活動編號”{0}”中刪除了促銷活動產品”{1}”,類型為"{2}"</value>
  </data>
  <data name="IDS_Log_RemoveProductAttribute" xml:space="preserve">
    <value>刪除了商品 “{0}” 的擴展屬性 “{1}”</value>
  </data>
  <data name="IDS_Log_RemoveProductExtendCategory" xml:space="preserve">
    <value>從商品分類 “{0}” 中移除了商品 “{1}”</value>
  </data>
  <data name="IDS_Log_RemoveProductImages" xml:space="preserve">
    <value>從編號為 “{0}” 的商品中刪除了 “{1}” 個圖片</value>
  </data>
  <data name="IDS_Log_RemoveProductListItem" xml:space="preserve">
    <value>從編號為 “{0}” 的自訂商品列表中刪除了 “{1}” 個列表項</value>
  </data>
  <data name="IDS_Log_RemoveProductLookupItem" xml:space="preserve">
    <value>刪除了商品 “{0}” 的可選項 “{1}”</value>
  </data>
  <data name="IDS_Log_RemoveProductLookupItemOption" xml:space="preserve">
    <value>刪除了商品 “{0}” 的可選項 “{1}” 的選項值 "{2}"</value>
  </data>
  <data name="IDS_Log_RemoveRelatedProduct" xml:space="preserve">
    <value>從編號為 “{0}” 的商品中刪除了 “{1}” 個相關商品</value>
  </data>
  <data name="IDS_Log_SetAgentialRank" xml:space="preserve">
    <value>將代理商 “{0}” 的代理等級設置為了 “{1}”</value>
  </data>
  <data name="IDS_Log_SetMemberRank" xml:space="preserve">
    <value>將會員 “{0}” 的會員等級設置為了 “{1}”</value>
  </data>
  <data name="IDS_Log_SetProductAgentPrice" xml:space="preserve">
    <value>修改了 “{0}” 件代理等級為“{1}”的商品價格</value>
  </data>
  <data name="IDS_Log_SetProductLookupListAgentPrice" xml:space="preserve">
    <value>修改了 “{0}” 件代理等級為 “{1}” 的商品配件價格</value>
  </data>
  <data name="IDS_Log_SetProductLookupListMemberPrice" xml:space="preserve">
    <value>修改了 “{0}” 件會員等級為 “{1}” 的商品配件價格</value>
  </data>
  <data name="IDS_Log_SetProductLookupListTempletPrice" xml:space="preserve">
    <value>修改了 “{0}” 件價格範本名稱為”{1}”的商品配件價格</value>
  </data>
  <data name="IDS_Log_SetProductMemberPrice" xml:space="preserve">
    <value>修改了 “{0}” 件會員等級為 “{1}” 的商品價格</value>
  </data>
  <data name="IDS_Log_SetProductTempletPrice" xml:space="preserve">
    <value>修改了 “{0}” 件價格範本名稱為”{1}”的商品範本價格</value>
  </data>
  <data name="IDS_Log_SetTempletAgents" xml:space="preserve">
    <value>修改了”{0}”個代理商的套用價格範本資訊</value>
  </data>
  <data name="IDS_Log_SetTempletMembers" xml:space="preserve">
    <value>修改了”{0}”個代理商的套用價格範本資訊</value>
  </data>
  <data name="IDS_Log_UpdateAffiche" xml:space="preserve">
    <value>成功修改了編號為”{0}”的公告</value>
  </data>
  <data name="IDS_Log_UpdateAgentialRank" xml:space="preserve">
    <value>修改了編號為 “{0}” 的代理等級</value>
  </data>
  <data name="IDS_Log_UpdateArticle" xml:space="preserve">
    <value>修改了編號為 “{0}” 的文章</value>
  </data>
  <data name="IDS_Log_UpdateArticleCategory" xml:space="preserve">
    <value>修改了編號為 “{0}” 的文章分類</value>
  </data>
  <data name="IDS_Log_UpdateAttribute" xml:space="preserve">
    <value>修改了編號為 “{0}” 的擴展屬性</value>
  </data>
  <data name="IDS_Log_UpdateAttributeLookupList" xml:space="preserve">
    <value>修改了編號為 “{0}” 的擴展屬性可選值清單</value>
  </data>
  <data name="IDS_Log_UpdateAttributeLookupListItem" xml:space="preserve">
    <value>修改了編號為 “{0}” 的擴展屬性可選值清單項</value>
  </data>
  <data name="IDS_Log_UpdateBrand" xml:space="preserve">
    <value>修改了編號為 “{0}” 的品牌分類</value>
  </data>
  <data name="IDS_Log_UpdateCategory" xml:space="preserve">
    <value>修改了編號為 “{0}” 的商品分類</value>
  </data>
  <data name="IDS_Log_UpdateCoupon" xml:space="preserve">
    <value>修改了編號為 “{0}” 的優惠券</value>
  </data>
  <data name="IDS_Log_UpdateCurrency" xml:space="preserve">
    <value>修改了”{0}” 的貨幣資料</value>
  </data>
  <data name="IDS_Log_UpdateCustomerLookupItem" xml:space="preserve">
    <value>為名稱為”{0}”的配件修改了編號為”{1}”的可選內容</value>
  </data>
  <data name="IDS_Log_UpdateCustomerLookupList" xml:space="preserve">
    <value>為名稱為”{0}”的商品分類修改了編號為”{1}”的配件</value>
  </data>
  <data name="IDS_Log_UpdateEmailTemplet" xml:space="preserve">
    <value>修改了類型為”{0}”的郵件範本</value>
  </data>
  <data name="IDS_Log_UpdateFriendlyLink" xml:space="preserve">
    <value>成功修改了編號為”{0}”的友情連結</value>
  </data>
  <data name="IDS_Log_UpdateGift" xml:space="preserve">
    <value>修改了編號為 “{0}” 的禮品</value>
  </data>
  <data name="IDS_Log_UpdateHelp" xml:space="preserve">
    <value>成功修改了編號為”{0}”的説明內容</value>
  </data>
  <data name="IDS_Log_UpdateHelpCategory" xml:space="preserve">
    <value>成功修改了分類名稱為 “{0}” 的幫助分類</value>
  </data>
  <data name="IDS_Log_UpdateImageType" xml:space="preserve">
    <value>修改了編號為”{0}”的商品圖片類型</value>
  </data>
  <data name="IDS_Log_UpdateMemberRank" xml:space="preserve">
    <value>修改了編號為 “{0}” 的會員等級</value>
  </data>
  <data name="IDS_Log_UpdatePriceTemplet" xml:space="preserve">
    <value>修改了編號為”{0}”的價格範本</value>
  </data>
  <data name="IDS_Log_UpdateProduct" xml:space="preserve">
    <value>修改了編號為 “{0}” 的商品</value>
  </data>
  <data name="IDS_Log_UpdateProductList" xml:space="preserve">
    <value>修改了編號為 “{0}” 自訂商品列表</value>
  </data>
  <data name="IDS_Log_UpdateProductTemplet" xml:space="preserve">
    <value>修改了編號為 “{0}” 的商品範本</value>
  </data>
  <data name="IDS_Log_UpdatePromote" xml:space="preserve">
    <value>修改了編號為 “{0}” 的促銷活動</value>
  </data>
  <data name="IDS_Log_UpdateRelatedType" xml:space="preserve">
    <value>修改了編號為”{0}”的相關商品類型</value>
  </data>
  <data name="IDS_Log_UpdateSettings" xml:space="preserve">
    <value>修改了名稱為 “{0}” 的網站設置</value>
  </data>
  <data name="IDS_Log_UpdateSupplier" xml:space="preserve">
    <value>修改了編號為 “{0}” 的供應商資料</value>
  </data>
  <data name="IDS_Log_UpShelf" xml:space="preserve">
    <value>上架了 “{0}” 個商品</value>
  </data>
  <data name="IDS_Logs_CreateLogistics" xml:space="preserve">
    <value>創建了名稱為 “{0}” 的物流公司資訊</value>
  </data>
  <data name="IDS_Logs_CreateOrderLookupItem" xml:space="preserve">
    <value>成功添加了屬性值名稱為”{0}”的定單可選項屬性值</value>
  </data>
  <data name="IDS_Logs_CreateOrderLookupList" xml:space="preserve">
    <value>成功添加了選項名稱為”{0}”的定單可選項資訊</value>
  </data>
  <data name="IDS_Logs_CreatePaymentMode" xml:space="preserve">
    <value>創建了一個新的支付介面:”{0}”，介面類別型:”{1}”</value>
  </data>
  <data name="IDS_Logs_CreateRegions" xml:space="preserve">
    <value>成功添加了區域名稱為”{0}”的區域資訊</value>
  </data>
  <data name="IDS_Logs_CreateShippingFormula" xml:space="preserve">
    <value>添加了名稱為 “{0}” 的配送公式資訊</value>
  </data>
  <data name="IDS_Logs_CreateShippingModeRegions" xml:space="preserve">
    <value>成功添加了配送方式編號為 “{0}” 配送地區編號為”{1}”的到達地區</value>
  </data>
  <data name="IDS_Logs_CreateShippingModes" xml:space="preserve">
    <value>添加了名稱為 “{0}” 的配送方式資訊</value>
  </data>
  <data name="IDS_Logs_DeleteLogistics" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的物流公司資訊</value>
  </data>
  <data name="IDS_Logs_DeleteMemberRank" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的會員等級</value>
  </data>
  <data name="IDS_Logs_DeleteMemberRanks" xml:space="preserve">
    <value>成功刪除了”{0}”個會員等級</value>
  </data>
  <data name="IDS_Logs_DeleteOrderLookupItem" xml:space="preserve">
    <value>成功刪除了屬性編號為”{0}”的定單可選項屬性值</value>
  </data>
  <data name="IDS_Logs_DeleteOrderLookupList" xml:space="preserve">
    <value>成功刪除了選項編號為”{0}”的定單可選項資訊</value>
  </data>
  <data name="IDS_Logs_DeletePaymentMode" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的支付介面</value>
  </data>
  <data name="IDS_Logs_DeleteRegions" xml:space="preserve">
    <value>成功刪除了區域編號為”{0}”的區域資訊</value>
  </data>
  <data name="IDS_Logs_DeleteShippingFormula" xml:space="preserve">
    <value>修改了編號為 “{0}” 的配送公式資訊</value>
  </data>
  <data name="IDS_Logs_DeleteShippingFormulas" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的配送公式資訊</value>
  </data>
  <data name="IDS_Logs_DeleteShippingModeRegions" xml:space="preserve">
    <value>成功刪除了配送方式編號為 “{0}” 配送地區編號為”{1}”的到達地區</value>
  </data>
  <data name="IDS_Logs_DeleteShippingModes" xml:space="preserve">
    <value>刪除了編號為 “{0}” 的配送方式資訊</value>
  </data>
  <data name="IDS_Logs_OrdersAcceptRefund" xml:space="preserve">
    <value>接受了編號為"{0}"訂單的退款</value>
  </data>
  <data name="IDS_Logs_OrdersCloseOrder" xml:space="preserve">
    <value>取消了編號為"{0}"的訂單</value>
  </data>
  <data name="IDS_Logs_OrdersConfirmOrder" xml:space="preserve">
    <value>確認了編號為"{0}"的訂單</value>
  </data>
  <data name="IDS_Logs_OrdersConfirmPay" xml:space="preserve">
    <value>確認收款編號為"{0}"的訂單</value>
  </data>
  <data name="IDS_Logs_OrdersPackGoods" xml:space="preserve">
    <value>配貨編號為"{0}"的訂單</value>
  </data>
  <data name="IDS_Logs_OrdersRejectRefund" xml:space="preserve">
    <value>拒絕了編號為"{0}"訂單的退款</value>
  </data>
  <data name="IDS_Logs_OrdersSendGoods" xml:space="preserve">
    <value>發貨編號為"{0}"的訂單</value>
  </data>
  <data name="IDS_Logs_OrdersUpdateAmount" xml:space="preserve">
    <value>修改了編號為"{0}"訂單的金額</value>
  </data>
  <data name="IDS_Logs_UpDateLogistics" xml:space="preserve">
    <value>修改了編號為 “{0}” 的物流公司資訊</value>
  </data>
  <data name="IDS_Logs_UpdateOrderLookupItem" xml:space="preserve">
    <value>成功修改了屬性值名稱為”{0}”的定單可選項屬性值</value>
  </data>
  <data name="IDS_Logs_UpdateOrderLookupList" xml:space="preserve">
    <value>成功修改了選項名稱為”{0}”的定單可選項資訊</value>
  </data>
  <data name="IDS_Logs_UpdatePaymentMode" xml:space="preserve">
    <value>修改了編號為 “{0}” 的支付介面</value>
  </data>
  <data name="IDS_Logs_UpdateRegions" xml:space="preserve">
    <value>成功修改了區域名稱為”{0}”的區域資訊</value>
  </data>
  <data name="IDS_Logs_UpdateShippingModeRegions" xml:space="preserve">
    <value>成功修改了配送方式編號為 “{0}” 配送地區編號為”{1}”的到達地區</value>
  </data>
  <data name="IDS_Logs_UpdateShippingModes" xml:space="preserve">
    <value>修改了編號為 “{0}” 的配送方式資訊</value>
  </data>
  <data name="IDS_Log_DeleteIntegrationForum" xml:space="preserve">
    <value>成功刪除了編號為”{0}”的論壇整合</value>
  </data>
</root>